{
  "author": {
    "name" : "David Sinclair",
    "email" : "support@dejal.com",
    "url" : "https://www.dejal.com/"
  },
  "credits" : {
    "name" : "Yellow Cottage Homestead",
    "url" : "https://yellowcottagehomestead.com/"
  },
  "comments" : "An example of showing a fixed remote image. This one from the Yellow Cottage Homestead blog of the ducks and fish in David's pond.",
  "created" : "2019-09-22",
  "identifier" : "YCHDucksAndFish",
  "modified" : "2019-09-22",
  "version" : 1,
  "type" : "html5",
  "name" : "Yellow Cottage Homestead Ducks & Fish",
  "url" : "https://yellowcottagehomestead.com/wp-content/uploads/2019/09/IMG_6084.jpeg"
}
